#include <pspsdk.h>
#include <pspkernel.h>
#include <pspdisplay_kernel.h>

PSP_MODULE_INFO("myLib", 0x1006, 1, 1);
PSP_MAIN_THREAD_ATTR(0);

void displayEnable(){
    u32 k1; 

    k1 = pspSdkSetK1(0);
    sceDisplayEnable371();

    pspSdkSetK1(k1);
}

void displayDisable(){
    u32 k1; 

    k1 = pspSdkSetK1(0);

    sceDisplayDisable371();
    pspSdkSetK1(k1);
}

int module_start(SceSize args, void *argp) 
{
	return 0;
}

int module_stop()
{
	return 0;
}
